# class GraphicsEndFill

#### package openfl.display

#### implements IGraphicsFill, IGraphicsData

Available on all platforms

Indicates the end of a graphics fill. Use a GraphicsEndFill object with the `Graphics.drawGraphicsData()` method.

Drawing a GraphicsEndFill object is the equivalent of calling the `Graphics.endFill()` method.

### Constructor

###

`new ()`

Creates an object to use with the `Graphics.drawGraphicsData()` method to end the fill, explicitly.